@charset "UTF-8";
html {
  font-size: 10px;
}

a {
  color: #2e2e2e;
  text-decoration: none;
}

body {
  font-family: "futura", "futura-bold", "noto-sans-cjk-jp", sans-serif;
  background: #fffbf2;
  background: linear-gradient(153deg, rgb(255, 251, 242) 0%, rgb(255, 245, 222) 10%, rgb(255, 251, 242) 20%, rgb(255, 245, 222) 30%, rgb(255, 251, 242) 40%, rgb(255, 245, 222) 50%, rgb(255, 251, 242) 60%, rgb(255, 245, 222) 70%, rgb(255, 251, 242) 80%, rgb(255, 245, 222) 90%, rgb(255, 251, 242) 100%);
  height: 100vh;
  font-size: 1rem;
  line-height: 1.5;
}

.section-box {
  padding: 100px 0 0 0;
  overflow: hidden;
}

.section-container {
  max-width: 1440px;
  width: calc(100% - 40px);
  margin: 0 auto;
}

.h2-title {
  font-size: 13rem;
  color: #977cdb;
  margin: 0 0 80px 0;
}
.h2-title.is-white {
  color: #fff;
}

.h2-num {
  font-size: 4rem;
  display: block;
  font-weight: bold;
}

.h2-jp {
  font-size: 2rem;
  font-weight: bold;
  display: block;
}

.h3-title {
  font-size: 4rem;
  letter-spacing: 0.5px;
  font-weight: bold;
  margin: 0 0 48px 0;
}

.h4-title {
  font-size: 1.6rem;
  font-weight: bold;
  color: #977cdb;
  margin: 0 0 10px 0;
}
.h4-title .is-sp {
  display: none;
}

.miraizu-list-item {
  font-size: 2rem;
  padding: 0 0 0 30px;
  position: relative;
}
.miraizu-list-item::before {
  content: "";
  position: absolute;
  top: 5px;
  left: 0;
  width: 20px;
  height: 20px;
  background: url("../images/list_icon.svg") no-repeat center center;
  background-size: contain;
}
.miraizu-list-item:not(:last-child) {
  margin: 0 0 20px 0;
}

.miraizu-supplement-box {
  background: #fff;
  border-radius: 10px;
  border: 1px dotted #977cdb;
  padding: 30px 20px;
  margin: 20px 0 0 0;
  max-width: 662px;
}

.miraizu-supplement-item {
  font-size: 1.4rem;
  line-height: 30px;
}

.section-contents-txt {
  font-size: 1.4rem;
  margin: 30px 0 0 0;
  letter-spacing: 0.5px;
  line-height: 30px;
}
.section-contents-txt span {
  color: #977cdb;
}

.section-partition-line {
  padding: 160px 0;
  text-align: center;
}
.section-partition-line span {
  width: 200px;
  height: 1px;
  border-bottom: 1px solid #2e2e2e;
  display: inline-block;
}

.header {
  background: #ffffff;
  padding: 10px 50px;
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  align-items: center;
  box-sizing: border-box;
}
.header.fixed {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  z-index: 999;
  background: #fff;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}

.header-logo {
  display: flex;
  flex-flow: row nowarp;
  justify-content: flex-start;
  align-items: center;
}
.header-logo .header-logo-img {
  width: 160px;
  height: auto;
  padding: 0 30px 0 0;
}
.header-logo .sub-catch {
  color: #977cdb;
  font-size: 1.2rem;
  padding: 0 0 0 30px;
  position: relative;
}
.header-logo .sub-catch::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(0, -50%);
  width: 1px;
  height: 20px;
  background: #977cdb;
}

.header-icon-menu {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  align-items: center;
  width: 150px;
}

.header-hamburger {
  width: 50px;
  height: 50px;
  position: relative;
  border: none;
  background: transparent;
  cursor: pointer;
  z-index: 2;
}
.header-hamburger span {
  position: absolute;
  width: 50px;
  height: 5px;
  border-radius: 3px;
  background: #fe3132;
  transition: 0.3s;
}
.header-hamburger span:first-child {
  top: 5px;
  left: 0;
}
.header-hamburger span:nth-child(2) {
  top: 50%;
  left: 0;
  transform: translate(0, -50%);
}
.header-hamburger span:last-child {
  bottom: 5px;
  left: 0;
}
.header-hamburger.is-open span:first-child {
  top: 50%;
  transform: rotate(45deg) translate(0, -50%);
}
.header-hamburger.is-open span:nth-child(2) {
  display: none;
}
.header-hamburger.is-open span:last-child {
  bottom: 47%;
  transform: rotate(135deg) translate(0, -50%);
}

.header-menu {
  display: none;
}
.header-menu.is-active {
  display: flex;
  position: fixed;
  top: 0;
  left: 0;
  background: #fff7e4;
  width: 100vw;
  height: 100vh;
  z-index: 1;
}

.header-menu-box {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
}

.header-menu-box-inner {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  gap: 10%;
  width: 100%;
}

.header-menu-list-box {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.header-menu-list-box.is-sns {
  align-items: center;
  min-width: 460px;
}
.header-menu-list-box.is-sp {
  display: none;
}

.header-menu-item {
  font-size: 6.8rem;
  display: flex;
  flex-flow: column;
  color: #977cdb;
}

.header-menu-num {
  font-size: 3.4rem;
  font-weight: bold;
}

.header-menu-jp {
  font-size: 2rem;
  margin: 10px 0 0 0;
  font-weight: bold;
}

.header-sns-ttl {
  color: #fff;
  background: #977cdb;
  border-radius: 60px;
  width: 110px;
  height: 110px;
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  font-size: 2rem;
}

.header-sns-icon {
  display: flex;
  flex-flow: row nowrap;
  gap: 16px;
}

.header-menu-contact-btn {
  background: #fe3132;
  padding: 10px 20px 10px 10px;
  border-radius: 50px;
}

.header-menu-btn-box {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  align-items: center;
  font-size: 2.6rem;
  color: #fff;
}
.header-menu-btn-box .header-menu-icon {
  background: #fff;
  border-radius: 50px;
  width: 50px;
  height: 50px;
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  margin: 0 10px 0 0;
}

.main-visual {
  width: 100vw;
  height: 64vh;
  max-height: 800px;
  background: url("../images/mv_pc.jpg") no-repeat center bottom;
  background-size: cover;
  position: relative;
  z-index: 0;
}

.catch-copy-box {
  position: absolute;
  display: flex;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-end;
  top: 50%;
  right: 5%;
  transform: translate(0, -50%);
  width: 100vw;
}

.catch-copy {
  font-size: 5rem;
  font-weight: bold;
  color: #fff;
  letter-spacing: 7px;
}
.catch-copy span {
  color: #eac688;
}

.catch-copy-sub {
  font-size: 3.4rem;
  color: #fff;
  font-weight: bold;
  margin: 16px 0 0 0;
}
.catch-copy-sub span {
  color: #eac688;
}

.mv-contact-btn {
  background: #fe3132;
  padding: 10px 20px 10px 10px;
  border-radius: 50px;
  margin: 60px 0 0 0;
}

.mv-btn-box {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  align-items: center;
  font-size: 2.6rem;
  font-weight: bold;
  color: #fff;
}
.mv-btn-box .mv-contact-icon {
  background: #fff;
  border-radius: 50px;
  width: 50px;
  height: 50px;
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  margin: 0 10px 0 0;
}

.mv-mail-icon {
  background: #fff;
  border-radius: 50px;
  width: 50px;
  height: 50px;
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  margin: 0 10px 0 0;
}

.catch-sub-sub-en {
  overflow: hidden;
  background: #eac688;
  color: #fff;
  position: relative;
  width: 100%;
  padding: 5px 0;
}
.catch-sub-sub-en span {
  display: inline-block;
  white-space: nowrap;
  animation: marquee 15s linear infinite;
  font-size: 4.6rem;
}

@keyframes marquee {
  from {
    transform: translateX(0%);
  }
  to {
    transform: translateX(-50%);
  }
}
.section-contents-box.is-reverse {
  text-align: right;
}

.section-contents-inner {
  max-width: 863px;
  text-align: left;
  display: inline-block;
}

.concept .section-contents-box {
  position: relative;
}
.concept .section-contents-box .section-deco-img {
  position: absolute;
  top: 105px;
  left: -86px;
  width: calc(100% - 863px);
  height: auto;
}
.concept .section-contents-box .section-deco-img.is-sp {
  display: none;
}
@media screen and (max-width: 1319px) and (min-width: 921px) {
  .concept .section-contents-box .section-deco-img {
    width: 416px;
  }
}
@media screen and (max-width: 920px) and (min-width: 768px) {
  .concept .section-contents-box .section-deco-img {
    width: 40%;
  }
}
@media screen and (max-width: 767px) {
  .concept .section-contents-box .section-deco-img {
    width: 220px;
    top: -260px;
    right: -20px;
    left: initial;
  }
  .concept .section-contents-box .section-deco-img.is-sp {
    display: block;
  }
  .concept .section-contents-box .section-deco-img.is-pc {
    display: none;
  }
}
@media screen and (max-width: 600px) {
  .concept .section-contents-box .section-deco-img {
    width: 180px;
  }
}
@media screen and (max-width: 430px) {
  .concept .section-contents-box .section-deco-img {
    width: 140px;
    top: -230px;
  }
}

.course {
  position: relative;
}
.course.section-box {
  padding: 0;
}
.course .section-deco-img {
  position: absolute;
  top: 120px;
  right: calc(50% - 660px);
}
@media screen and (max-width: 1319px) {
  .course .section-deco-img {
    width: 400px;
    height: auto;
    right: 20px;
  }
}
@media screen and (max-width: 767px) {
  .course .section-deco-img {
    display: none;
  }
}

.course-card-box {
  display: grid;
}
.course-card-box.is-2block {
  grid-template-columns: repeat(2, 1fr);
  gap: 10px;
}
.course-card-box.is-3block {
  grid-template-columns: repeat(3, 1fr);
  gap: 10px;
}
.course-card-box.main-course {
  margin: 80px 0 0 0;
}
.course-card-box.sub-course {
  margin: 10px 0 0 0;
}

.course-card {
  background: #fff;
  border-radius: 10px;
  border: 1px dotted #977cdb;
  padding: 20px 20px 70px 20px;
  position: relative;
}
.course-card.non-supplement {
  padding: 20px;
}
.course-card .course-card-img {
  width: 100%;
  height: auto;
  margin: 0 0 20px 0;
}
.course-card .course-card-img.is-pc {
  display: block;
}
.course-card .course-card-img.is-sp {
  display: none;
}
.course-card.is-prepare {
  position: relative;
  overflow: hidden;
}
.course-card.is-prepare::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(46, 46, 46, 0.7);
}
.course-card.is-prepare::after {
  content: "現在開設準備中です";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  font-size: 2rem;
  font-weight: bold;
  letter-spacing: 2px;
}

.course-list.mb-30 {
  margin: 0 0 30px 0;
}

.h4-course-title {
  font-size: 3.4rem;
  padding: 0 0 20px 0;
  margin: 0 0 20px 0;
  color: #977cdb;
  border-bottom: 1px solid #977cdb;
  font-weight: bold;
  letter-spacing: 1px;
}
.h4-course-title span {
  font-size: 2rem;
  margin: 10px 0 0 0;
  color: #beadfb;
  display: block;
}

.course-list-item {
  position: relative;
  padding: 0 0 0 30px;
  font-size: 3.6rem;
  font-weight: bold;
  color: #977cdb;
}
.course-list-item::before {
  content: "";
  position: absolute;
  top: 18px;
  left: 0;
  width: 20px;
  height: 19px;
  background: url("../images/list_icon_purple.svg") no-repeat center center;
  background-size: contain;
}
.course-list-item .course-yen {
  font-size: 2.6rem;
  margin: 0 10px 0 0;
}
.course-list-item .course-tax {
  font-size: 1.6rem;
  position: relative;
  padding: 0 10px 0 0;
}
.course-list-item .course-tax::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 1px;
  height: 17px;
  background: #977cdb;
  margin: 0 10px 0 0;
}
.course-list-item .course-count {
  font-size: 2rem;
}

.course-attention {
  font-size: 1.6rem;
  font-weight: bold;
  color: #977cdb;
  margin: 10px 0 0 0;
}

.course-explain {
  font-size: 1.4rem;
  font-weight: bold;
  margin: 30px 0;
}
.course-explain span {
  color: #977cdb;
}
.course-explain span.course-explain-attention {
  display: block;
  margin: 10px 0 0 0;
  color: #2e2e2e;
}

.course-postpartum-bridal .course-list-item {
  font-size: 2rem;
}
.course-postpartum-bridal .course-list-item .course-yen {
  font-size: 1.4rem;
}

.non-supplement .course-explain {
  margin: 30px 0 0 0 !important;
}

.course-supplement {
  text-align: center;
  background: #f9f7ff;
  border: 1px solid #977cdb;
  padding: 10px;
  margin: 50px 0 0 0;
  position: absolute;
  bottom: 20px;
  left: 20px;
  width: calc(100% - 40px);
}

.course-supplement-item {
  display: inline-block;
  padding: 0 0 0 30px;
  position: relative;
  font-size: 2rem;
  font-weight: bold;
  color: #977cdb;
}
.course-supplement-item::before {
  content: "";
  position: absolute;
  top: 5px;
  left: 0;
  width: 20px;
  height: 19px;
  background: url("../images/list_icon_purple.svg") no-repeat center center;
  background-size: contain;
}
.course-supplement-item:not(:first-child) {
  margin: 0 0 0 30px;
}

.course-company {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  margin: 80px 0 0 0;
}
.course-company a {
  color: #977cdb;
  text-decoration: underline;
}
.course-company a:hover {
  text-decoration: none;
}

.appeal-box {
  margin: 80px 0 0 0;
  text-align: center;
}

.appeal-title {
  font-size: 3.4rem;
  font-weight: bold;
  margin: 0 0 20px 0;
}

.appeal-txt {
  font-size: 1.4rem;
}

.appeal-contact-btn {
  margin: 30px 0 0 0;
  background: #fe3132;
  padding: 10px 20px 10px 10px;
  display: inline-block;
  border-radius: 50px;
}
.appeal-contact-btn.is-sp {
  display: none;
}

.appeal-btn-box {
  color: #fff;
  font-weight: bold;
  font-size: 2.4rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

.appeal-mail-icon {
  background: #fff;
  border-radius: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  margin: 0 10px 0 0;
}

.trainer-box {
  display: flex;
  flex-flow: column;
  align-items: center;
  padding: 0 40px 0 0;
  width: 448px;
}
.trainer-box:nth-child(2) {
  align-items: flex-start;
  padding: 0;
  width: calc(100% - 408px);
}

.trainer.section-box {
  padding: 0 0 0 0;
}
.trainer .section-container {
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-start;
  align-items: flex-end;
}
.trainer .miraizu-supplement-box {
  margin: 30px 0 0 0;
  max-width: 100%;
}

.faq.section-box {
  padding: 0 0 160px 0;
}

.faq-h3 {
  font-size: 2.4rem;
  letter-spacing: 1px;
  font-weight: bold;
  color: #977cdb;
  display: flex;
  align-items: center;
  margin: 0 0 30px 0;
}

.faq-list-box:not(:first-child) {
  margin: 50px 0 0 0;
}

.faq-title-icon {
  margin: 0 10px 0 0;
}

.faq-item {
  background: #fff;
  border-radius: 5px;
}
.faq-item:not(:first-child) {
  margin: 20px 0 0 0;
}

.faq-question {
  font-size: 1.8rem;
  font-weight: bold;
  letter-spacing: 1px;
  padding: 20px 60px 20px 30px;
  width: 100%;
  background: none;
  border: none;
  cursor: pointer;
  position: relative;
  text-align: left;
}
.faq-question::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 30px;
  transition: transform 0.3s ease;
  width: 20px;
  height: 20px;
  border-right: 3px solid #2e2e2e;
  border-top: 3px solid #2e2e2e;
  transform: rotate(135deg) translate(-50%, 0);
}
.faq-question.active::before {
  transform: rotate(-45deg);
}

.faq-answer {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease;
  padding: 0 30px;
}
.faq-answer p {
  margin: 0 0 20px 0;
  font-size: 1.6rem;
}

.contact {
  background: #fe3132;
  padding: 160px 0;
}

.contact-intro {
  font-size: 1.4rem;
  color: #fff;
  margin: 0 0 30px 0;
}

.contact-form {
  background: #fff;
  padding: 50px 30px;
  border-radius: 20px;
  text-align: center;
}

.c-form__item {
  text-align: left;
  max-width: 500px;
  display: block;
  width: 100%;
  margin: 0 auto;
}
.c-form__item:not(:last-child) {
  margin-bottom: 20px;
}

.c-form__label {
  font-size: 1.6rem;
  font-weight: bold;
  margin: 0 0 5px 0;
  display: block;
  color: #2e2e2e;
}

.c-form__required {
  display: block;
  color: #fe3132;
  font-size: 1.2rem;
}

.c-form__input {
  max-width: 484px;
  width: 100%;
  font-size: 1.6rem;
  padding: 8px;
}

.c-form__radio-label {
  font-size: 1.6rem;
}

.c-form__select {
  font-size: 1.6rem;
  padding: 8px 20px 8px 8px;
}

.contact textarea {
  min-height: 160px;
}

button[type=submit] {
  background: #fe3132;
  border: none;
  padding: 10px 30px;
  border-radius: 30px;
  color: #fff;
  font-size: 2rem;
  font-weight: bold;
  max-width: 500px;
  width: 100%;
  margin: 50px 0 0 0;
}

footer {
  padding: 50px 0 100px 0;
  text-align: center;
}

.shop-data {
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-start;
  align-items: center;
}

.info-mass {
  display: flex;
  align-items: flex-start;
}
.info-mass:not(:last-child) {
  margin: 0 0 10px 0;
}

.shop-info-box {
  width: 55%;
  padding: 0 5% 0 0;
  margin: 0 0 50px 0;
}
.shop-info-box dt {
  font-size: 1.6rem;
  color: #fff;
  background: #977cdb;
  max-width: 150px;
  width: 23%;
  height: 22px;
  text-align: center;
  margin: 0 10px 0 0;
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-around;
  align-items: center;
}
.shop-info-box dd {
  font-size: 1.6rem;
  text-align: left;
  width: 77%;
}

.sns-box {
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  gap: 20px;
  min-width: 500px;
  width: 45%;
}

.sns-title {
  display: flex;
  justify-content: space-around;
  align-items: center;
  width: 110px;
  height: 110px;
  background: #977cdb;
  color: #fff;
  font-size: 2rem;
  font-weight: bold;
  border-radius: 100px;
}

.footer-menu {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: center;
  padding: 50px 0 0 0;
  border-top: 1px solid #eac688;
}

.footer-menu-item {
  font-size: 1.6rem;
}
.footer-menu-item:not(:last-child) {
  padding: 0 10px 0 0;
  position: relative;
}
.footer-menu-item:not(:last-child)::before {
  content: "";
  position: absolute;
  top: 4px;
  right: 0;
  width: 1px;
  height: 1.6rem;
  background: #2e2e2e;
}
.footer-menu-item:not(:first-child) {
  padding-left: 10px;
}
.footer-menu-item a {
  opacity: 1;
  transition: 0.3s;
}
.footer-menu-item a:hover {
  opacity: 0.6;
}

.footer-logo {
  margin: 100px 0 0 0;
}

@media screen and (max-width: 1319px) {
  .h2-title {
    font-size: 9rem;
  }
  .h2-num {
    font-size: 3rem;
  }
  .h3-title {
    font-size: 3rem;
  }
  .section-contents-inner {
    width: 60%;
  }
  .h4-course-title {
    font-size: 2.8rem;
  }
  .h4-course-title span {
    font-size: 1.8rem;
  }
  .course-list-item {
    font-size: 3.2rem;
  }
  .course-list-item .course-yen {
    font-size: 2rem;
  }
  .course-list-item .course-count {
    font-size: 1.6rem;
  }
  .course-attention {
    font-size: 1.4rem;
  }
  .course-supplement-item {
    font-size: 1.6rem;
  }
  .course-supplement-item::before {
    top: 2px;
  }
  .course-supplement-item:not(:first-child) {
    margin: 0 0 0 10px;
  }
  .trainer-box {
    width: 358px;
  }
  .trainer-box:nth-child(2) {
    width: calc(100% - 318px);
  }
  .faq-h3 {
    font-size: 2rem;
  }
  .faq-title-icon {
    width: 30px;
    height: 30px;
  }
  .faq-question {
    font-size: 1.6rem;
    padding: 20px 40px 20px 20px;
  }
  .faq-question::before {
    width: 14px;
    height: 14px;
    right: 20px;
  }
  .faq-answer {
    padding: 0 20px;
  }
  .faq-answer p {
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 1160px) and (min-width: 768px) {
  .header {
    padding: 10px 20px;
  }
  .header-menu-box-inner {
    gap: 5%;
  }
  .header-menu-item {
    font-size: 3.6rem;
  }
  .header-menu-num {
    font-size: 2.4rem;
  }
  .header-menu-jp {
    font-size: 1.4rem;
  }
  .header-menu-btn-box {
    font-size: 2rem;
  }
  .header-menu-list-box.is-sns {
    min-width: initial;
    min-width: none;
  }
  .catch-copy {
    font-size: 3.4rem;
  }
  .catch-copy-sub {
    font-size: 2.4rem;
  }
  .mv-btn-box {
    font-size: 2rem;
  }
  .mv-contact-btn {
    padding: 5px 15px 5px 5px;
    margin: 40px 0 0 0;
  }
  .trainer .section-container {
    align-items: flex-start;
  }
  .trainer-img {
    max-width: 100%;
  }
}
@media screen and (max-width: 1000px) {
  .info-mass {
    flex-flow: column;
  }
  .info-mass:not(:last-child) {
    margin: 0;
  }
  .shop-info-box dt {
    width: 100%;
    max-width: 100%;
  }
  .shop-info-box dd {
    width: 100%;
    background: #fff;
    padding: 10px;
  }
  .sns-box {
    min-width: 380px;
  }
  .sns-title {
    width: 80px;
    height: 80px;
    font-size: 1.4rem;
  }
  .footer-sns-line img,
  .footer-sns-insta img,
  .footer-sns-note img {
    width: 80px;
    height: 80px;
  }
}
@media screen and (max-width: 767px) {
  .section-box {
    padding: 80px 0 0 0;
  }
  .h2-title {
    font-size: 5.4rem;
    margin: 0 0 50px 0;
  }
  .h2-num {
    font-size: 2.4rem;
  }
  .h2-jp {
    font-size: 1.8rem;
  }
  .h3-title {
    font-size: 2rem;
    margin: 0 0 30px 0;
  }
  .h4-title {
    text-align: center;
    font-size: 1.4rem;
    margin: 0 0 10px 0;
  }
  .h4-title .is-sp {
    display: block;
  }
  .miraizu-list-item {
    font-size: 1.4rem;
    padding: 0 0 0 20px;
  }
  .miraizu-list-item::before {
    width: 14px;
    height: 14px;
    top: 3px;
  }
  .miraizu-list-item:not(last-child) {
    margin: 0 0 10px 0;
  }
  .miraizu-supplement-box {
    padding: 16px;
  }
  .section-partition-line {
    padding: 80px 0;
  }
  .section-partition-line span {
    width: 100px;
  }
  .header {
    padding: 13px 20px;
  }
  .header-logo-img {
    width: 102px;
    height: 34px;
  }
  .sub-catch {
    display: none;
  }
  .header-icon-menu {
    width: 80px;
  }
  .header-insta-icon {
    width: 30px;
    height: 30px;
  }
  .header-hamburger {
    width: 30px;
    height: 30px;
  }
  .header-hamburger span {
    width: 30px;
    height: 3px;
  }
  .header-menu-box-inner {
    padding: 0 0 50px 0;
  }
  .header-menu-list-box.is-pc {
    display: none !important;
  }
  .header-menu-item {
    font-size: 3.2rem;
  }
  .header-menu-num {
    font-size: 1.2rem;
  }
  .header-menu-jp {
    font-size: 1.2rem;
    margin: 3px 0 0 0;
  }
  .header-menu-list-box.is-sns.is-sp {
    display: flex;
    width: 100%;
    padding: 50px 0 0 0;
    position: relative;
  }
  .header-menu-list-box.is-sns.is-sp::before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0);
    width: 100px;
    height: 1px;
    background: #2e2e2e;
  }
  .header-menu-box {
    flex-flow: column;
    align-items: center;
  }
  .header-mail-icon {
    width: 22px;
    height: 16px;
  }
  .header-menu-btn-box .header-menu-icon {
    width: 30px;
    height: 30px;
  }
  .header-menu-btn-box {
    font-size: 1.8rem;
  }
  .header-menu-sns-box {
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
    gap: 20px;
  }
  .header-sns-ttl {
    width: 60px;
    height: 60px;
    font-size: 1.2rem;
  }
  .header-sns-icon {
    gap: 20px;
  }
  .header-sns-line img {
    width: 60px;
    height: 60px;
  }
  .header-sns-insta img {
    width: 60px;
    height: 60px;
  }
  .header-sns-note img {
    width: 60px;
    height: 60px;
  }
  .catch-copy {
    font-size: 3rem;
    letter-spacing: 2px;
    text-shadow: 0px 0px 20px rgb(0, 0, 0);
  }
  .catch-copy-sub {
    font-size: 2rem;
    text-shadow: 0px 0px 20px rgb(0, 0, 0);
  }
  .mv-btn-box {
    font-size: 1.6rem;
  }
  .mv-contact-btn {
    padding: 5px 15px 5px 5px;
    margin: 30px 0 0 0;
  }
  .catch-sub-sub-en span {
    font-size: 2.6rem;
  }
  .section-contents-inner {
    width: 100%;
  }
  .course-card.is-prepare::after {
    font-size: 1.4rem;
  }
  .course-card-img.is-pc {
    display: none;
  }
  .course-card-img.is-sp {
    display: block;
  }
  .course-card-box {
    display: flex;
    flex-flow: column;
    gap: 10px;
  }
  .course-card-box.main-course {
    margin: 50px 0 0 0;
  }
  .h4-course-title {
    font-size: 2rem;
  }
  .h4-course-title span {
    font-size: 1.6rem;
  }
  .course-list-item {
    font-size: 3rem;
  }
  .course-list-item .course-tax {
    font-size: 1.2rem;
  }
  .course-list-item .course-count {
    font-size: 1.6rem;
  }
  .course-list-item::before {
    top: 50%;
    transform: translate(0, -50%);
  }
  .course-attention {
    font-size: 1.2rem;
  }
  .course-explain {
    font-size: 1.2rem;
  }
  .course-supplement {
    margin: 30px 0 0 0;
    padding: 7px;
  }
  .course-supplement-item {
    font-size: 1.2rem;
    padding: 0 0 0 17px;
  }
  .course-supplement-item::before {
    width: 12px;
    height: 11px;
    top: 3px;
  }
  .course-postpartum-bridal {
    font-size: 1.6rem;
  }
  .course-postpartum-bridal .course-list-item .course-yen {
    font-size: 1.2rem;
  }
  .course-company {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    margin: 50px 0 0 0;
  }
  .appeal-title {
    font-size: 3rem;
  }
  .appeal-btn-box {
    font-size: 1.8rem;
  }
  .appeal-contact-btn.is-sp {
    display: block;
  }
  .trainer .section-container {
    flex-flow: column;
    align-items: flex-start;
  }
  .trainer .miraizu-supplement-box {
    max-width: 100%;
  }
  .trainer-box {
    align-items: flex-start;
    padding: 0;
    width: 100%;
  }
  .trainer-box:nth-child(2) {
    width: 100%;
  }
  .trainer-img {
    width: 100%;
    height: auto;
    margin: 0 0 50px 0;
  }
  .faq-h3 {
    align-items: flex-start;
  }
  .faq-question::before {
    width: 10px;
    height: 10px;
    border-width: 2px;
  }
  .faq.section-box {
    padding: 0 0 80px 0;
  }
  .map-iframe {
    height: 400px;
  }
  .contact.section-box {
    padding: 80px 0;
  }
  .contact-form {
    padding: 20px;
  }
  .c-form__input {
    width: calc(100% - 20px);
  }
  .sns-title {
    width: 60px;
    height: 60px;
  }
  .footer-sns-line img,
  .footer-sns-insta img,
  .footer-sns-note img {
    width: 60px;
    height: 60px;
  }
  .sns-box {
    min-width: 100%;
  }
  .shop-data {
    flex-flow: column;
  }
  .shop-info-box {
    width: 100%;
    padding: 0;
  }
  .shop-info-box dd {
    text-align: center;
  }
  .sns-box {
    margin: 0 0 50px 0;
  }
}
@media screen and (max-width: 425px) {
  .main-visual {
    background: url("../images/mv_sp.jpg") no-repeat center center;
    background-size: cover;
    height: 517px;
  }
  .catch-copy-box {
    align-items: center;
    top: initial;
    top: auto;
    bottom: 50px;
    right: 50%;
    transform: translate(50%, 0);
  }
  .mv-contact-btn {
    margin: 36px 0 0 0;
  }
  .mv-btn-box {
    font-size: 2rem;
  }
}
@media screen and (max-width: 374px) {
  .h2-title {
    font-size: 4rem;
  }
  .h2-num {
    font-size: 2rem;
  }
  .h2-jp {
    font-size: 1.6rem;
  }
  .h3-title {
    font-size: 1.8rem;
  }
  .catch-copy {
    font-size: 2.6rem;
  }
  .catch-copy-sub {
    font-size: 1.8rem;
  }
  .mv-btn-box {
    font-size: 1.6rem;
  }
  .header-menu-btn-box {
    font-size: 1.6rem;
  }
  .appeal-title {
    font-size: 2rem;
  }
  .appeal-btn-box {
    font-size: 1.6rem;
  }
  .course-card {
    padding: 10px 10px 70px 10px;
  }
  .course-card.non-supplement {
    padding: 10px;
  }
  .course-list-item {
    font-size: 2.4rem;
  }
  .course-list-item .course-yen {
    font-size: 1.4rem;
    margin: 0 3px 0 0;
  }
  .course-list-item .course-count {
    font-size: 1.4rem;
  }
  .course-supplement {
    width: calc(100% - 20px);
    left: 10px;
    bottom: 10px;
  }
  .faq-h3 {
    font-size: 1.8rem;
  }
  .faq-title-icon {
    width: 26px;
    height: 26px;
  }
  .faq-question {
    font-size: 1.4rem;
  }
}
